// Vars
$font-family: 'Arial', sans-serif;

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  font-family: $font-family;
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  overflow-x: hidden;
  overflow-y: scroll;
}
